<svg
	width="2056"
	height="2056"
	viewBox="0 0 2056 2056"
	fill="none"
	xmlns="http://www.w3.org/2000/svg"
>
	<circle cx="956" cy="1439" r="8" fill="currentColor" />
	<circle cx="956" cy="1515" r="8" fill="currentColor" />
	<circle cx="956" cy="1591" r="8" fill="currentColor" />
	<circle cx="956" cy="1667" r="8" fill="currentColor" />
	<circle cx="956" cy="1743" r="8" fill="currentColor" />
	<circle cx="1032" cy="1439" r="8" fill="currentColor" />
	<circle cx="1032" cy="1515" r="8" fill="currentColor" />
	<circle cx="1032" cy="1591" r="8" fill="currentColor" />
	<circle cx="1032" cy="1667" r="8" fill="currentColor" />
	<circle cx="1032" cy="1743" r="8" fill="currentColor" />
	<circle cx="1108" cy="1439" r="8" fill="currentColor" />
	<circle cx="1108" cy="1515" r="8" fill="currentColor" />
	<circle cx="1108" cy="1591" r="8" fill="currentColor" />
	<circle cx="1108" cy="1667" r="8" fill="currentColor" />
	<circle cx="1108" cy="1743" r="8" fill="currentColor" />
	<circle cx="1184" cy="1439" r="8" fill="currentColor" />
	<circle cx="1184" cy="1515" r="8" fill="currentColor" />
	<circle cx="1184" cy="1591" r="8" fill="currentColor" />
	<circle cx="1184" cy="1667" r="8" fill="currentColor" />
	<circle cx="1184" cy="1743" r="8" fill="currentColor" />
	<circle cx="1260" cy="1439" r="8" fill="currentColor" />
	<circle cx="1260" cy="1515" r="8" fill="currentColor" />
	<circle cx="1260" cy="1591" r="8" fill="currentColor" />
	<circle cx="1260" cy="1667" r="8" fill="currentColor" />
	<circle cx="1260" cy="1743" r="8" fill="currentColor" />
	<circle cx="1336" cy="1439" r="8" fill="currentColor" />
	<circle cx="1336" cy="1515" r="8" fill="currentColor" />
	<circle cx="1336" cy="1591" r="8" fill="currentColor" />
	<circle cx="1336" cy="1667" r="8" fill="currentColor" />
	<circle cx="1336" cy="1743" r="8" fill="currentColor" />
	<circle cx="1412" cy="1439" r="8" fill="currentColor" />
	<circle cx="1412" cy="1515" r="8" fill="currentColor" />
	<circle cx="1412" cy="1591" r="8" fill="currentColor" />
	<circle cx="1412" cy="1667" r="8" fill="currentColor" />
	<circle cx="1412" cy="1743" r="8" fill="currentColor" />
	<circle cx="1488" cy="1439" r="8" fill="currentColor" />
	<circle cx="1488" cy="1515" r="8" fill="currentColor" />
	<circle cx="1488" cy="1591" r="8" fill="currentColor" />
	<circle cx="1488" cy="1667" r="8" fill="currentColor" />
	<circle cx="1488" cy="1743" r="8" fill="currentColor" />
	<circle cx="1564" cy="1439" r="8" fill="currentColor" />
	<circle cx="1564" cy="1515" r="8" fill="currentColor" />
	<circle cx="1564" cy="1591" r="8" fill="currentColor" />
	<circle cx="1564" cy="1667" r="8" fill="currentColor" />
	<circle cx="1564" cy="1743" r="8" fill="currentColor" />
	<circle cx="1640" cy="1439" r="8" fill="currentColor" />
	<circle cx="1640" cy="1515" r="8" fill="currentColor" />
	<circle cx="1640" cy="1591" r="8" fill="currentColor" />
	<circle cx="1640" cy="1667" r="8" fill="currentColor" />
	<circle cx="1640" cy="1743" r="8" fill="currentColor" />
	<circle cx="1716" cy="1439" r="8" fill="currentColor" />
	<circle cx="1716" cy="1515" r="8" fill="currentColor" />
	<circle cx="1716" cy="1591" r="8" fill="currentColor" />
	<circle cx="1716" cy="1667" r="8" fill="currentColor" />
	<circle cx="1716" cy="1743" r="8" fill="currentColor" />
	<circle cx="1792" cy="1439" r="8" fill="currentColor" />
	<circle cx="1792" cy="1515" r="8" fill="currentColor" />
	<circle cx="1792" cy="1591" r="8" fill="currentColor" />
	<circle cx="1792" cy="1667" r="8" fill="currentColor" />
	<circle cx="1792" cy="1743" r="8" fill="currentColor" />
	<path
		d="M431.227 1800C396.064 1800 365.199 1794.31 338.632 1782.93C312.455 1771.15 292.139 1753.29 277.684 1729.35C263.228 1705.02 256 1674.21 256 1636.92V1396.72C256 1392.4 257.367 1388.87 260.102 1386.12C262.837 1383.37 266.353 1382 270.651 1382H346.251C350.548 1382 354.064 1383.37 356.799 1386.12C359.534 1388.87 360.902 1392.4 360.902 1396.72V1636.33C360.902 1661.84 366.957 1681.08 379.069 1694.03C391.571 1706.59 408.957 1712.87 431.227 1712.87C453.106 1712.87 470.101 1706.59 482.212 1694.03C494.715 1681.08 500.966 1661.84 500.966 1636.33V1396.72C500.966 1392.4 502.333 1388.87 505.068 1386.12C508.194 1383.37 511.71 1382 515.617 1382H591.802C595.709 1382 599.03 1383.37 601.765 1386.12C604.891 1388.87 606.453 1392.4 606.453 1396.72V1636.92C606.453 1674.21 599.226 1705.02 584.77 1729.35C570.314 1753.29 549.998 1771.15 523.821 1782.93C497.645 1794.31 466.78 1800 431.227 1800Z"
		fill="currentColor"
	/>
	<path
		d="M698.819 1794.11C694.522 1794.11 691.005 1792.74 688.27 1789.99C685.536 1787.24 684.168 1783.71 684.168 1779.39V1396.72C684.168 1392.4 685.536 1388.87 688.27 1386.12C691.005 1383.37 694.522 1382 698.819 1382H777.349C781.647 1382 785.163 1383.37 787.898 1386.12C790.633 1388.87 792 1392.4 792 1396.72V1779.39C792 1783.71 790.633 1787.24 787.898 1789.99C785.163 1792.74 781.647 1794.11 777.349 1794.11H698.819Z"
		fill="currentColor"
	/>
	<path
		d="M432.731 1213C393.718 1213 361.337 1207.54 335.588 1196.63C309.839 1185.32 290.332 1170.71 277.067 1152.77C263.803 1134.84 256.78 1115.74 256 1095.47C256 1092.35 257.17 1089.62 259.511 1087.28C262.242 1084.56 265.363 1083.19 268.874 1083.19H342.61C348.072 1083.19 352.168 1084.17 354.899 1086.12C358.02 1088.06 360.751 1090.6 363.092 1093.72C366.213 1099.56 370.505 1105.22 375.967 1110.67C381.819 1116.13 389.231 1120.61 398.204 1124.12C407.568 1127.24 419.077 1128.8 432.731 1128.8C455.359 1128.8 472.33 1125.29 483.644 1118.28C495.348 1111.26 501.2 1101.71 501.2 1089.62C501.2 1081.05 498.079 1074.03 491.837 1068.57C485.595 1062.73 475.451 1057.66 461.406 1053.37C447.752 1048.69 429.415 1044.02 406.397 1039.34C376.747 1033.1 351.388 1025.11 330.321 1015.36C309.644 1005.23 293.843 992.17 282.919 976.188C271.996 959.815 266.534 939.545 266.534 915.376C266.534 891.598 273.166 870.353 286.431 851.642C300.085 832.931 319.007 818.313 343.195 807.788C367.384 797.263 396.059 792 429.22 792C456.14 792 479.743 795.508 500.03 802.525C520.707 809.542 538.068 818.897 552.113 830.592C566.158 842.286 576.692 854.76 583.714 868.014C591.127 880.878 595.028 893.547 595.418 906.021C595.418 909.139 594.248 912.063 591.907 914.792C589.566 917.131 586.64 918.3 583.129 918.3H505.882C501.59 918.3 497.884 917.52 494.763 915.961C491.642 914.402 488.911 911.868 486.57 908.36C484.229 899.784 477.987 892.377 467.844 886.14C458.09 879.513 445.216 876.2 429.22 876.2C412.054 876.2 398.595 879.319 388.841 885.556C379.478 891.403 374.796 900.563 374.796 913.038C374.796 920.834 377.332 927.656 382.404 933.503C387.866 939.35 396.644 944.418 408.738 948.706C421.222 952.994 438.193 957.476 459.651 962.154C495.153 968.781 523.828 977.162 545.676 987.297C567.523 997.043 583.519 1009.91 593.662 1025.89C603.806 1041.48 608.878 1061.17 608.878 1084.95C608.878 1111.45 601.27 1134.45 586.055 1153.94C571.23 1173.04 550.552 1187.66 524.023 1197.8C497.494 1207.93 467.063 1213 432.731 1213Z"
		fill="currentColor"
	/>
	<path
		d="M768.145 1207.15C762.292 1207.15 758.001 1205.79 755.27 1203.06C752.539 1199.94 750.198 1196.43 748.248 1192.53L637.644 921.224C636.864 919.664 636.474 917.91 636.474 915.961C636.474 912.453 637.644 909.529 639.985 907.19C642.716 904.462 646.032 903.097 649.933 903.097H716.061C721.133 903.097 725.035 904.462 727.765 907.19C730.496 909.919 732.252 912.648 733.032 915.376L799.16 1094.89L865.873 915.376C866.654 912.648 868.409 909.919 871.14 907.19C873.871 904.462 877.773 903.097 882.844 903.097H948.972C952.484 903.097 955.605 904.462 958.336 907.19C961.067 909.529 962.432 912.453 962.432 915.961C962.432 917.91 962.042 919.664 961.262 921.224L850.658 1192.53C849.098 1196.43 846.757 1199.94 843.636 1203.06C840.905 1205.79 836.418 1207.15 830.176 1207.15H768.145Z"
		fill="currentColor"
	/>
	<path
		d="M1086.07 1213C1065 1213 1046.08 1209.1 1029.3 1201.31C1012.92 1193.12 999.845 1182.2 990.092 1168.56C980.339 1154.92 975.462 1139.52 975.462 1122.37C975.462 1094.69 986.776 1072.86 1009.4 1056.88C1032.03 1040.51 1062.07 1029.4 1099.53 1023.55L1172.68 1012.44V1004.25C1172.68 990.221 1169.75 979.501 1163.9 972.094C1158.05 964.688 1147.32 960.985 1131.71 960.985C1120.79 960.985 1111.81 963.129 1104.79 967.417C1098.16 971.705 1092.89 977.552 1088.99 984.958C1085.48 990.026 1080.6 992.56 1074.36 992.56H1008.82C1004.53 992.56 1001.21 991.39 998.87 989.051C996.529 986.323 995.554 983.204 995.944 979.696C995.944 972.679 998.48 964.688 1003.55 955.722C1009.01 946.367 1017.21 937.206 1028.13 928.24C1039.05 919.275 1053.1 911.868 1070.26 906.021C1087.43 900.174 1108.11 897.25 1132.3 897.25C1157.66 897.25 1179.31 900.174 1197.25 906.021C1215.2 911.868 1229.64 920.054 1240.56 930.579C1251.87 941.104 1260.26 953.578 1265.72 968.001C1271.18 982.035 1273.92 997.627 1273.92 1014.78V1192.53C1273.92 1196.82 1272.36 1200.33 1269.23 1203.06C1266.5 1205.79 1263.19 1207.15 1259.29 1207.15H1191.4C1187.11 1207.15 1183.6 1205.79 1180.87 1203.06C1178.14 1200.33 1176.77 1196.82 1176.77 1192.53V1172.07C1171.7 1179.48 1164.87 1186.3 1156.29 1192.53C1147.71 1198.77 1137.56 1203.64 1125.86 1207.15C1114.55 1211.05 1101.28 1213 1086.07 1213ZM1113.57 1146.34C1124.88 1146.34 1135.03 1144 1144 1139.33C1153.36 1134.26 1160.58 1126.66 1165.65 1116.52C1171.12 1106 1173.85 1092.94 1173.85 1077.34V1069.16L1124.1 1077.93C1105.77 1081.05 1092.31 1085.92 1083.72 1092.55C1075.53 1098.78 1071.44 1106.19 1071.44 1114.77C1071.44 1121.39 1073.39 1127.05 1077.29 1131.72C1081.19 1136.4 1086.26 1140.1 1092.5 1142.83C1098.74 1145.17 1105.77 1146.34 1113.57 1146.34Z"
		fill="currentColor"
	/>
	<path
		d="M1354.58 1207.15C1350.29 1207.15 1346.78 1205.79 1344.05 1203.06C1341.32 1200.33 1339.95 1196.82 1339.95 1192.53V806.618C1339.95 802.33 1341.32 798.822 1344.05 796.093C1346.78 793.364 1350.29 792 1354.58 792H1423.64C1427.93 792 1431.44 793.364 1434.17 796.093C1436.9 798.822 1438.27 802.33 1438.27 806.618V1192.53C1438.27 1196.82 1436.9 1200.33 1434.17 1203.06C1431.44 1205.79 1427.93 1207.15 1423.64 1207.15H1354.58Z"
		fill="currentColor"
	/>
	<path
		d="M1647.85 1213C1601.81 1213 1565.14 1200.53 1537.83 1175.58C1510.52 1150.63 1496.28 1113.6 1495.11 1064.48C1495.11 1061.75 1495.11 1058.24 1495.11 1053.96C1495.11 1049.67 1495.11 1046.35 1495.11 1044.02C1496.28 1013.22 1503.11 986.907 1515.59 965.078C1528.47 942.858 1546.02 926.096 1568.26 914.792C1590.89 903.097 1617.22 897.25 1647.26 897.25C1681.59 897.25 1709.88 904.072 1732.12 917.715C1754.74 931.359 1771.72 949.875 1783.03 973.264C1794.34 996.653 1800 1023.36 1800 1053.37V1067.4C1800 1071.69 1798.44 1075.2 1795.32 1077.93C1792.59 1080.66 1789.27 1082.02 1785.37 1082.02H1598.1C1598.1 1082.41 1598.1 1083 1598.1 1083.78C1598.1 1084.56 1598.1 1085.34 1598.1 1086.12C1598.49 1097.42 1600.45 1107.75 1603.96 1117.11C1607.47 1126.46 1612.93 1133.87 1620.34 1139.33C1627.76 1144.78 1636.73 1147.51 1647.26 1147.51C1655.06 1147.51 1661.5 1146.34 1666.57 1144C1672.04 1141.27 1676.52 1138.35 1680.03 1135.23C1683.54 1131.72 1686.28 1128.8 1688.23 1126.46C1691.74 1122.56 1694.47 1120.22 1696.42 1119.44C1698.76 1118.28 1702.27 1117.69 1706.95 1117.69H1779.52C1783.42 1117.69 1786.54 1118.86 1788.88 1121.2C1791.61 1123.15 1792.78 1126.07 1792.39 1129.97C1792 1136.6 1788.69 1144.59 1782.44 1153.94C1776.2 1163.3 1767.03 1172.65 1754.94 1182.01C1743.24 1190.98 1728.41 1198.38 1710.46 1204.23C1692.52 1210.08 1671.65 1213 1647.85 1213ZM1598.1 1024.13H1697V1022.97C1697 1010.49 1695.05 999.576 1691.15 990.221C1687.64 980.865 1681.98 973.654 1674.18 968.586C1666.77 963.519 1657.8 960.985 1647.26 960.985C1636.73 960.985 1627.76 963.519 1620.34 968.586C1613.32 973.654 1607.86 980.865 1603.96 990.221C1600.06 999.576 1598.1 1010.49 1598.1 1022.97V1024.13Z"
		fill="currentColor"
	/>
</svg>

<style>
	svg {
		display: block;
		width: 100%;
		height: auto;
	}
</style>
